[
    {
        "Name": "BTTask_FindRandomIceBatTarget",
        "Asset": "/Game/BP/AI/Basic/Kea/BTTask_FindRandomIceBatTarget.BTTask_FindRandomIceBatTarget_C",
        "Category": "Basic/Kea"
    }
]